Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/26097/?format=api
{
"ob_id": 26097,
"uuid": "a688e159a7264bc4960577edcce8871e",
"title": "Re-analysis (ERA-20C, ERA-Interim, NCEP-CFS) European winter extra-tropical cyclone tracks 1900/1979-2010",
"abstract": "The data was downloaded from either the ECMWF MARS server (ERA-20C, ERA-Interim) or the NOAA server (NCEP-CFS). The tracking was then performed using the TRACK software (Hodges 1994, 1995, 1999), with the storm selection and filtering method, and the variables associated with the tracks discussed in the paper currently in preparation.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}